Subject: You have received a message about order 4585065800-A
From: Charles Drexler via Macys Marketplace <[email-masked]>
To: [email-masked]
Date: Mon, 14 Apr 2025 13:38:14 +0000

Dear Designer Living,

You have received a message on Macy's Marketplace regarding order number 4585065800-A.

Order status: Received

Item name: Saratoga Fretwork Print Grommet Top Window Curtain Panel, 50"W x 108"L

Item status: New

Item price: $33.25

Item name: Saratoga Fretwork Print Grommet Top Window Curtain Panel, 50"W x 108"L

Item status: New

Item price: $47.99

------

Subject: I returned all 4 blue panels

hi - I responded via email, but I'm sending a note in this portal too. I returned all 4 blue Saratoga curtain panels, but I only got a refund for 1 of them. Can you please refund me for the other 3 that I sent back to you in the same package?

-----

Remember that your answers to questions asked by visitors allow you to build confidence among your potential customers and improve your seller account’s reviews.

Thank you for your business.

--

Your Macy's Marketplace team

https://www.macys.com

If you no longer wish to receive this type of email, you can manage your notifications here.

No response needed, please click here to send a message to Macy's Customer Service Team.